/*--- Avanquest WebEasy Page Style ---*/


span#e48            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e47            { /* images/hdswnc5006030.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5006030.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e46            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e45              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5006029.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e44              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e43              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e42             { /* images/hdswnc5006028.gif */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e41            { /* images/hdswnc5006027.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5006027.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e40             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e39            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e38             { /* Millwork */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e37            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e36             { /* <DIV>Indoors</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e35            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e34             { /* <DIV>Outdoors</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e33            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e32             { /* <DIV>Remodeling</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e31            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e30             { /* <DIV>More Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e29            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e28              { /* More Gallory */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e27              { /* Kuykendall Project */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 478px;
	height          :  28px;
	}
img#e26             { /* images/hdswnc5006026.jpg */
	position        : absolute;
	left            : 209px;
	top             : 286px;
	width           : 120px;
	height          :  80px;
	}
img#e25             { /* images/hdswnc5006025.jpg */
	position        : absolute;
	left            : 329px;
	top             : 286px;
	width           : 120px;
	height          :  80px;
	}
img#e24             { /* images/hdswnc5006024.jpg */
	position        : absolute;
	left            :  89px;
	top             : 366px;
	width           : 120px;
	height          :  80px;
	}
img#e23             { /* images/hdswnc5006023.jpg */
	position        : absolute;
	left            : 209px;
	top             : 366px;
	width           : 120px;
	height          :  80px;
	}
img#e22             { /* images/hdswnc5006022.jpg */
	position        : absolute;
	left            : 689px;
	top             : 286px;
	width           : 120px;
	height          :  80px;
	}
img#e21             { /* images/hdswnc5006021.jpg */
	position        : absolute;
	left            : 329px;
	top             : 366px;
	width           : 120px;
	height          :  80px;
	}
img#e20             { /* images/hdswnc5006020.jpg */
	position        : absolute;
	left            : 569px;
	top             : 446px;
	width           : 120px;
	height          :  80px;
	}
img#e19             { /* images/hdswnc5006019.jpg */
	position        : absolute;
	left            :  89px;
	top             : 286px;
	width           : 120px;
	height          :  80px;
	}
img#e18             { /* images/hdswnc5006018.jpg */
	position        : absolute;
	left            : 569px;
	top             : 286px;
	width           : 120px;
	height          :  80px;
	}
img#e17             { /* images/hdswnc5006017.jpg */
	position        : absolute;
	left            : 449px;
	top             : 366px;
	width           : 120px;
	height          :  80px;
	}
img#e16             { /* images/hdswnc5006016.jpg */
	position        : absolute;
	left            :  89px;
	top             : 446px;
	width           : 120px;
	height          :  80px;
	}
img#e15             { /* images/hdswnc5006015.jpg */
	position        : absolute;
	left            : 689px;
	top             : 446px;
	width           : 120px;
	height          :  80px;
	}
img#e14             { /* images/hdswnc5006014.jpg */
	position        : absolute;
	left            : 569px;
	top             : 366px;
	width           : 120px;
	height          :  80px;
	}
img#e13             { /* images/hdswnc5006013.jpg */
	position        : absolute;
	left            : 329px;
	top             : 446px;
	width           : 120px;
	height          :  80px;
	}
img#e12             { /* images/hdswnc5006012.jpg */
	position        : absolute;
	left            : 689px;
	top             : 366px;
	width           : 120px;
	height          :  80px;
	}
img#e11             { /* images/hdswnc5006011.jpg */
	position        : absolute;
	left            : 449px;
	top             : 446px;
	width           : 120px;
	height          :  80px;
	}
img#e10             { /* images/hdswnc5006010.jpg */
	position        : absolute;
	left            : 209px;
	top             : 446px;
	width           : 120px;
	height          :  80px;
	}
img#e9              { /* images/hdswnc5006009.jpg */
	position        : absolute;
	left            : 449px;
	top             : 286px;
	width           : 120px;
	height          :  80px;
	}
img#e8              { /* images/hdswnc5006008.jpg */
	position        : absolute;
	left            : 329px;
	top             : 526px;
	width           : 120px;
	height          : 180px;
	}
img#e7              { /* images/hdswnc5006007.jpg */
	position        : absolute;
	left            : 209px;
	top             : 526px;
	width           : 120px;
	height          : 180px;
	}
img#e6              { /* images/hdswnc5006006.jpg */
	position        : absolute;
	left            :  89px;
	top             : 526px;
	width           : 120px;
	height          : 180px;
	}
img#e5              { /* images/hdswnc5006005.jpg */
	position        : absolute;
	left            : 449px;
	top             : 526px;
	width           : 120px;
	height          : 180px;
	}
img#e4              { /* images/hdswnc5006004.jpg */
	position        : absolute;
	left            : 569px;
	top             : 526px;
	width           : 120px;
	height          :  90px;
	}
img#e3              { /* images/hdswnc5006003.jpg */
	position        : absolute;
	left            : 569px;
	top             : 616px;
	width           : 120px;
	height          :  90px;
	}
img#e2              { /* images/hdswnc5006002.jpg */
	position        : absolute;
	left            : 689px;
	top             : 526px;
	width           : 120px;
	height          :  90px;
	}
img#e1              { /* images/hdswnc5006001.jpg */
	position        : absolute;
	left            : 689px;
	top             : 616px;
	width           : 120px;
	height          :  90px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5006b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
